Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000222OpenIVGeneralpublic2013-08-02 17:382014-01-02 20:13
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version1.5 
Target Version1.5.5Fixed in Version1.5.5 
Summary0000222: Implement "Favorites" feature
DescriptionAdd new menu "Favorites" with items:
- Add to Favorites
- Organize Favorites
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-08-02 17:38 GooD-NTS New Issue
2013-08-02 17:38 GooD-NTS Status new => assigned
2013-08-02 17:38 GooD-NTS Assigned To => GooD-NTS
2014-01-02 20:13 GooD-NTS Status assigned => resolved
2014-01-02 20:13 GooD-NTS Fixed in Version => 1.5.5
2014-01-02 20:13 GooD-NTS Resolution open => fixed
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker